body {
	margin: 0px;
	padding: 0px;
}

.sidebarMcres
{	
	position:fixed;
	top:98px;
	/*left: 0;	
	width:100%;*/
	right:0;
}

#login {
	background-image: url(images/bg_userid.jpg);
	border: 1px solid #C9C9C9;
	background-repeat: repeat-x;
}
.loginBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.9px;
	color: #53764E;
	background-color: #FFFFFF;
	border: 1px solid #CED8CD;
	height: 13px;
	width: 70px;
	text-decoration: none;
	line-height: 13.5px;
	margin: 0px;
	padding: 1px;
	vertical-align: bottom;
}

a:link.hm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #53764E;
	text-decoration: none;
}

a:hover.hm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #525252;
	text-decoration: underline;
}
a:visited.hm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #53764E;
	text-decoration: none;
}
#news {
	background-image: url(images/industry_news-bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #AFBBD1;
	padding: 5px;
}
.newsTitle {
	font-family: Arial;
	font-size: 14px;
	color: #3F4D6D;
	font-weight: bold;
}
.testim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #465F41;
	padding: 6px;
	font-style: italic;
}
#title {
	background-image: url(images/bgTitleIn.jpg);
	background-repeat: repeat-x;
	border: 1px solid #AFBBD1;
}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #525252;
}
.registBox {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #53764E;
	background-color: #FFFFFF;
	border: 1px solid #CED8CD;
	height: 16px;
	width: 130px;
	text-decoration: none;
}
.txtLogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.9px;
	color: #53764E;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
}
a:link.txtLogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.9px;
	color: #53764E;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
}
a:visited.txtLogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.9px;
	color: #53764E;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
}
a:hover.txtLogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.9px;
	color: #53764E;
	text-decoration: underline;
	line-height: 12px;
	font-weight: bold;
}
.gradGray {
	background-image: url(images/bg_login.gif);
	background-repeat: repeat-x;
	
}
.newsTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #666666;
}
a:link.newsTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #666666;
}
a:hover.newsTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #666666;
	font-weight: bold;
}
a:visited.newsTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #666666;
}

.resetBtn {
	background: url(images/btn_reset.jpg) no-repeat fixed center top;
	border: 0;
	height: 25px;
	width: 90px;
}
.sbmtBtn {
	background: white url(images/button_submit.gif) no-repeat fixed center top;
	border: 0;
	height: 25px;
	width: 81px;
}
.amortBtn {background: white url(images/btn_amortize.jpg) no-repeat fixed center top;    height: 25px;    width: 110px; border: 0}
.calcBtn {background: url(images/btn_calculate.jpg) no-repeat ;    height: 25px;    width: 110px; border: none;}
.smllClrBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #53764E;
	background-color: #CED8CD;
	border: 1px solid #8BA389;
	height: 18px;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
}
.noSizeBox {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53764E;
	background-color: #FFFFFF;
	border: 1px solid #CED8CD;
	text-decoration: none;
}
.fea_txt {
	font-family: Arial;
	font-size: 10px;
	color: #FFFFFF;
}
.calRow {font-size:10px; width:57px; height:57px; border-right:#DCDBDC 1px solid;}
.calWknd {font-size:10px; width:57px; height:57px; background-color:#DCDBDC; border-right:#DCDBDC 1px solid;}

.clsDayName{
	color: #000000;
	BACKGROUND-COLOR: #DCDBDC;
	font-size : 12px;
	text-decoration : none;
	font-family : Arial;
	white-space: nowrap
}
.clsCurrentDay {
	color: #000000;
	BACKGROUND-COLOR: #DCDBDC;
	font-size : 12px;
	text-decoration : none;
	font-family :  Arial;
	white-space: nowrap
}
.clsWorkDay{
	color: #000000;
	BACKGROUND-COLOR: #DCDBDC;
	font-size : 12px;
	text-decoration : none;
	font-family : Arial;
	white-space: nowrap
}
.clsWorkDay:hover{
	color: #F0F0F0;
	BACKGROUND-COLOR: #ffffff;
	font-size : 12px;
	text-decoration : underline;
	font-family : Arial;
	white-space: nowrap
}
.clsWorkDayOtherMonth{
	color: #000000;
	font-size : 12px;
	text-decoration : none;
	font-family : Arial;
	white-space: nowrap
}
.clsWeekEnd{
	color: #FF0000;
	BACKGROUND-COLOR: #ffffff;
	font-size : 12px;
	text-decoration : none;
	font-family : Arial;
	white-space: nowrap
}
.clsWeekEnd:hover{
	color: #0D5EC2;
	BACKGROUND-COLOR: #DCDBDC;
	font-size : 12px;
	text-decoration : underline;
	font-family : Arial;
	white-space: nowrap
}
.clsWeekEndOtherMonth{
	color: #0D5EC2;
	font-size : 12px;
	text-decoration : none;
	font-family : Arial;
	white-space: nowrap
}
.forgotPss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #53764E;
	text-decoration: none;
	line-height: 12px;
}
a:hover.forgotPss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #53764E;
	text-decoration: underline;
	line-height: 12px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #2F7D0D;
	text-decoration: none;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #2F7D0D;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #3C9F11;
	text-decoration: underline;
}
.Freasons {
	background-image: url(images/five_reasons.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #AFBBD1;
}
.howsafe {
	background-image: url(images/how_safe.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #AFBBD1;
}
.howsafen {
	/*background-image: url(images/how_safe.jpg);*/
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #AFBBD1;
}
.title_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.title_table2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #52678D;
	line-height: 14px;
}
.title_table3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	color: #525252;
	/*color: #53764E; green*/
}
#acc_tabl td {
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.clinet_access {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #52678D;
}
.profile_logOff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #52678D;
}
.orderDate_Box {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #52678D;
	background-color: #FFFFFF;
	border: 1px solid #CED8CD;
	height: 24px;
	width: 80px;
	text-decoration: none;
}

a:link.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #3F4D6D;
}

a:visited.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #3F4D6D;
}

.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.9px;
	font-style: normal;
	font-weight: bold;
	color: #3F4D6D;
}

a:hover.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #4B78A5;
	background-color: #E0E0E0;
	text-decoration: none;
	 
}
.title_location {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-style: normal;
	font-weight: bold;
	color: #566996;
}
.R {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #525252;
	vertical-align: super;
}
.tab_indent {
	padding-left: 20px;
}
li {
	list-style-image: url(images/bullet_blue.gif);
}
.tbl_leftPad td {
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 13px;
	font-size: 11px;
}
.loginBox_small {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.9px;
	color: #53764E;
	background-color: #FFFFFF;
	border: 1px solid #CED8CD;
	height: 13px;
	width: 60px;
	text-decoration: none;
	line-height: 13.5px;
	margin: 0px;
	padding: 1px;
	vertical-align: bottom;
}
.title_table_16 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.txtLogin_arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.9px;
	color: #53764E;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
}
.title_welcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #728F6E;
	height: 22px;
	text-align: center;
	vertical-align: middle;
	line-height: 22px;
	
}
#tbl_leftPad_brdr td {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	font-size: 11px;
	border: 1px solid #999999;
}
.title_table11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #52678D;
	line-height: 14px;
}
.newsScrollTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.2px;
	line-height: 16px;
	color: #333333;
}
a.newsScrollTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.2px;
	line-height: 16px;
	color: #333333;
}
a:hover.newsScrollTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.2px;
	line-height: 16px;
	color: #333333;
}
a:visited.newsScrollTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.2px;
	line-height: 16px;
	color: #333333;
}
.security {

	background-image: url(images/exchange_security.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #AFBBD1;
}
